* {margin: 0; padding: 0;}

form {margin: 0; padding: 0;}

body {font: 12px arial, helvetica, sans-serif; color: #000000; text-align: left; text-align: center; background: #ffffff url(images/content_bknd.gif) no-repeat fixed center 225px;}

a, a:visited, a:link {color: #4e89c8; text-decoration: none; font-weight: bold;}
a:hover {color: #000000; text-decoration: underline; font-weight: bold;}
a:active {color: #000000; text-decoration: none; font-weight: bold;}

b, .bold {font-weight: bold;}
i, .italic {font-style: italic;}
u {text-decoration: underline;}
.bolditalic {font-weight: bold; font-style: italic;}

.e {font-size: 0.1em; color: #ffffff;}

img {margin: 0; padding: 0;}
	img.border_light {border: 1px solid #00437d;}
	img.border_dark {border: 1px solid #002e55;}
	img.photos {border: 1px solid #999999; margin: 0 10px 10px 0;}

#holder {width: 990px; height: 600px; margin: 0 auto; position: relative; z-index: 0;}

#header {position: absolute; width: 775px; height: 175px; top: 5px; left: 0px; overflow: hidden; z-index: 1;}

#menu {position: absolute; width: 210px; top: 185px; left: 0px; overflow: hidden; z-index: 3; text-align: left;}
	#menu p {text-align: left; margin: 0 0 5px 0;}


/*************** intro styles ***************/

#intro {margin: 0; padding: 10px 0px 25px 0px;}
	#intro p {font: bold 15px arial, helvetica, sans-serif; color: #FFFFFF; margin: 0.9em 0; text-align: center; color: #005490;}


/*************** text layer styles ***************/

#text {position: absolute; width: 560px; height: auto; top: 185px; left: 215px; padding: 0; margin: 0; overflow: hidden; z-index: 150; text-align: left; vertical-align: top;}
    
	#text p {font: 12px arial, helvetica, sans-serif; margin: 0 10px 0.8em 10px; text-align: left; line-height: 1.3em; color: #000000;}
	#text p.sub {font: bold 12px arial, helvetica, sans-serif; margin: 0 10px 0.4em 10px; text-align: left; line-height: 1.2em; text-transform: uppercase; color: #000000;}	
		
	#text h1 {font: bold 15px arial, helvetica, sans-serif; margin: 0.7em 10px 0.5em 10px; text-align: left; line-height: 1.3em; color: #005490;}
    #text h2 {font: bold 10px arial, helvetica, sans-serif; margin: 10px; padding: 2px 6px 4px 6px; text-align: left; line-height: 1.3em; color: #999999; border-bottom: 2px solid #999999; background: #eeeeee;}
	/*IE workaround */
	html>body #text h2 {font: bold 10px arial, helvetica, sans-serif; margin: 10px; padding: 4px 6px 2px 6px; text-align: left; line-height: 1.3em; color: #999999; border-bottom: 2px solid #999999; background: #eeeeee;}
		#text h2 a, #text h2 a:visited, #text h2 a:link {color: #999999; text-decoration: none; font-weight: bold;}
		#text h2 a:hover {color: #005490; text-decoration: none; font-weight: bold;}
		#text h2 a:active {color: #999999; text-decoration: none; font-weight: bold;}
	#text h3 {font: bold italic 13px arial, helvetica, sans-serif; margin: 0 10px 0.7em 10px; text-align: left; line-height: 1.3em; color: #006bb7;}
	
	#text h4 {font: bold italic 11px arial, helvetica, sans-serif; margin: 0 10px 0.8em 10px; text-align: left; line-height: 1.3em; color: #006bb7; letter-spacing: 0.1em; text-transform: uppercase;}
	#text h5 {font: bold italic 12px arial, helvetica, sans-serif; margin: 0 10px 0.8em 10px; text-align: left; line-height: 1.3em; letter-spacing: 0.1em; color: #777777;}
	#text h6 {font: bold 13px arial, helvetica, sans-serif; margin: 0.9em 10px 0.7em 10px; text-align: left; line-height: 1.3em; letter-spacing: 0.1em; color: #005490;}
	
	#text blockquote {font: 12px arial, helvetica, sans-serif; margin: 0 10px 0.8em 33px; padding: 10px 12px; text-align: left; line-height: 1.3em; color: #555555; background: url(images/quote_bknd.png) repeat-y; border-left: 2px solid #999999;}
	
	#text .photo {margin: 2px 10px 7px 10px; float: right; display: inline; text-align: center;}
		#text .photo img {border: 2px solid #999999; margin: 0 0 3px 0;}
		#text .photo p {font: italic 10px arial, helvetica, sans-serif; margin: 0 0 3px 0; text-align: center; line-height: 1.1em; color: #999999;}
	
	#text p.footer {font: bold 11px arial, helvetica, sans-serif; margin: 1.5em 10px 1.1em 10px; padding: 3px 0 0 0; text-align: center; line-height: 1.3em; color: #999999; border-top: 2px solid #999999; clear: both;}
	
	#text .small {font: bold 11px arial, helvetica, sans-serif; letter-spacing: 0.1em; color: #000000;}
	
	#text .c {text-align: center;}
	#text .h {margin-bottom: 0.2em;}
	#text .n {margin-bottom: 0;}

    #text ul {font: 12px arial, helvetica, sans-serif; margin: 0 10px 1em 45px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    	#text ul li {line-height: 1.3em; margin: 0 0 0.7em 0;}
			#text ul li ul {font: 12px arial, helvetica, sans-serif; margin:  0.7em 10px 0.8em 30px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    			#text ul li ul li {line-height: 1.3em; margin: 0 0 0.7em 0;}
			#text ul li ol {font: 12px arial, helvetica, sans-serif; margin:  0.7em 10px 0.8em 30px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    			#text ul li ol li {line-height: 1.3em; margin: 0 0 0.7em 0;}
		#text ul p {font: 12px arial, helvetica, sans-serif; margin: 0 0 0.7em 0; text-align: left; line-height: 1.3em; color: #000000;}
	
	#text ol {font: 12px arial, helvetica, sans-serif; margin: 0 10px 1em 45px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    	#text ol li {line-height: 1.3em; margin: 0 0 0.7em 0;}
			#text ol li ol {font: 12px arial, helvetica, sans-serif; margin:  0.7em 10px 0.8em 30px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    			#text ol li ol li {line-height: 1.3em; margin: 0 0 0.7em 0; list-style-type: lower-alpha;}
			#text ol li ul {font: 12px arial, helvetica, sans-serif; margin:  0.7em 10px 0.8em 30px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    			#text ol li ul li {line-height: 1.3em; margin: 0 0 0.7em 0;}
		#text ol p {font: 12px arial, helvetica, sans-serif; margin: 0 0 0.7em 0; text-align: left; line-height: 1.3em; color: #000000;}
	
	#text .nobreak {font: 12px arial, helvetica, sans-serif; margin: -0.3em 10px 1em 45px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    	#text .nobreak li {line-height: 1.3em; margin: 0 0 0.2em 0;}
	
	#text .smbreak {font: 12px arial, helvetica, sans-serif; margin: 0 10px 1em 45px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    	#text .smbreak li {line-height: 1.3em; margin: 0 0 0.2em 0;}
		
	.alpha {list-style-type: lower-alpha;}
	
	#text div.canluth {position: relative; float: left; width: 183px; height: 280px; margin: 0 0 1em 0; overflow: hidden;}
		#text div.canluth p {font: 13px arial, helvetica, sans-serif; color: #000000; margin: 0.8em 10px 0 10px; text-align: left;}
		#text div.canluth h5 {font: italic 12px arial, helvetica, sans-serif; color: #000000; margin: 0.1em 10px; text-align: left; letter-spacing: 0;}

    #text table {font: 12px arial, helvetica, sans-serif; border-collapse: collapse; margin: 0 0 0.8em 10px; padding: 0; align: left;}
		#text table th {font: bold italic 12px arial, helvetica, sans-serif; color: #000000; padding: 0 5px 10px 0; text-align: left; vertical-align: top;}
    	#text table td {font: 12px arial, helvetica, sans-serif; color: #000000; padding: 0 10px 5px 0; text-align: left; vertical-align: top;}
	
	#text table.inner {font: 12px arial, helvetica, sans-serif; border-collapse: collapse; align: center; margin: 0 2px 0.4em 10px;}
		#text table.inner th {font: bold 12px arial, helvetica, sans-serif; color: #000000; padding: 0 8px 8px 0; text-align: left; vertical-align: middle;}
		#text table.inner td {font: 12px arial, helvetica, sans-serif; color: #000000; padding: 0 8px 8px 0; text-align: left; vertical-align: middle;}
		#text table.inner td.head {font: bold italic 13px arial, helvetica, sans-serif; color: #005490; padding: 8px 8px 8px 0; text-align: left; vertical-align: middle; border-top: 1px solid #b7b7b7;}
	
	#text table.canluth {font: 12px arial, helvetica, sans-serif; border-collapse: collapse; margin: -0.6em 0 1em 0; padding: 0; width: 550px;}
    	#text table.canluth td {padding: 0; text-align: left; vertical-align: top; width: 33%;}
			#text table.canluth td p {font: 13px arial, helvetica, sans-serif; color: #000000; margin: 0.8em 10px 0 10px; text-align: left;}
			#text table.canluth td h5 {font: italic 12px arial, helvetica, sans-serif; color: #000000; margin: 0.1em 10px; text-align: left; letter-spacing: 0;}
	
	#text table.borders {font: 12px arial, helvetica, sans-serif; border-collapse: collapse; margin: -13px 10px 0 10px; padding: 0; align: left;}
		#text table.borders th {font: bold 15px arial, helvetica, sans-serif; color: #005490; padding: 13px 0 7px 0; text-align: left; vertical-align: top;}
		#text table.borders th.sub {font: bold italic 13px arial, helvetica, sans-serif; color: #006bb7; padding: 13px 0 5px 0; text-align: left; vertical-align: top;}
    	#text table.borders td {font: 11px arial, helvetica, sans-serif; color: #000000; line-height: 1.1em; padding: 3px 5px; text-align: left; vertical-align: top; border: 1px solid #cccccc; background: #ffffff;}
			
    	#text table.borders td ul {font: 11px arial, helvetica, sans-serif; color: #000000; line-height: 1.1em; margin: 0 0 0 15px; text-align: left;}
			#text table.borders td ul li {margin: 0 0 0.2em 0;}
		#text table.borders td.head {font: bold 11px arial, helvetica, sans-serif; color: #ffffff; padding: 3px 5px; text-align: center; vertical-align: top; border: 1px solid #cccccc; background: #999999;}
		#text table.borders td.foot {font: italic 10px arial, helvetica, sans-serif; color: #000000; padding: 3px 5px; text-align: left; vertical-align: top; border: 1px solid #cccccc; background: #eeeeee;}
		#text table.borders td.larger {font-size: 12px;}
		
		#text table.borders td.c {padding: 7px; text-align: center; vertical-align: middle; background: transparent;}
		#text table.borders td.b {font-size: 13px; text-align: center; vertical-align: middle; background: transparent;}
	
	#text table.cal {font: 12px arial, helvetica, sans-serif; border-collapse: collapse; margin: -13px 10px 0 10px; padding: 0; align: left;}
	
		#text table.cal th {font: bold 15px arial, helvetica, sans-serif; color: #005490; padding: 13px 0 10px 0; text-align: left; vertical-align: top;}
    	#text table.cal td {font: 12px arial, helvetica, sans-serif; color: #000000; padding: 6px 4px 0 4px; text-align: left; vertical-align: top;}
		
		#text table.cal td.head {font: bold 12px arial, helvetica, sans-serif; color: #ffffff; padding: 3px 4px; text-align: left; vertical-align: middle; background: #999999;}
		#text table.cal td.sub {font: italic 11px arial, helvetica, sans-serif; color: #000000; padding: 3px 4px; text-align: left; vertical-align: top; background: #eeeeee;}
		
		#text table.cal td.plain {font: 12px arial, helvetica, sans-serif; color: #000000; padding: 0 0 12px 0; text-align: left; vertical-align: top;}
		#text table.cal td.h {font: bold italic 13px arial, helvetica, sans-serif; color: #006bb7; padding: 0 0 12px 0; text-align: left; vertical-align: top; line-height: 1.3em;}
		
		#text table.cal td.date {font: bold 12px arial, helvetica, sans-serif; color: #000000; padding: 6px 4px 0 4px; text-align: left; vertical-align: top; width: 45px;}
		#text table.cal td.time {font: bold 12px arial, helvetica, sans-serif; color: #000000; padding: 6px 4px 0 4px; text-align: left; vertical-align: top; width: 55px;}
		#text table.cal td.time2 {font: bold 12px arial, helvetica, sans-serif; color: #000000; padding: 6px 4px 0 4px; text-align: left; vertical-align: top; width: 100px;}
		#text table.cal td.right {font: 12px arial, helvetica, sans-serif; color: #000000; padding: 6px 4px 0 4px; text-align: right; vertical-align: top;}
	
	#text div.hr {height: 2px; background: #999999; margin: 1em 10px 0.8em 10px; padding: 0; overflow: hidden; clear: both;}
	#text div.hr2 {height: 1px; background: #999999; margin: 1em 10px 0.8em 10px; padding: 0; overflow: hidden; clear: both; filter: alpha(opacity=70); opacity: 0.7; -moz-opacity: 0.7;}
	
	#text input, select {font: 12px arial, helvetica, sans-serif; color: #000000; vertical-align: middle;}
	#text textarea {width: 250px; height: 33px; font: 12px arial, helvetica, sans-serif; color: #000000; text-align: left; vertical-align: top; overflow: visible;}
	#text textarea.short {width: 175px;}
	#text textarea.long {width: 250px; height: 66px;}
	#text input.submit {font: bold 11px arial, helvetica, sans-serif; color: #555555; text-align: center; vertical-align: middle; letter-spacing: 0.1em; text-transform: uppercase; margin-top: 7px;}
	
	#text .label {display: block; float: left; width: 50px; vertical-align: middle; font-weight: bold;}

	
/*************** popup styles ***************/
	
	#text .popup {padding: 0 0 5px 0; position: absolute; top: 50px; left: 50%; margin-left: -175px; width: 350px; z-index: 0; border: 2px solid #000000; background: #eeeeee; display: none;}
	#text .popup h1 {font: bold 13px arial, helvetica, sans-serif; margin: 0.8em 10px 0.6em 10px; text-align: left; line-height: 1.3em; color: #4e89c8;}
	#text .popup p {font: 12px arial, helvetica, sans-serif; margin: 0 10px 1em 10px; text-align: left; line-height: 1.3em; color: #000000;}
	#text .popup ul {font: 12px arial, helvetica, sans-serif; margin:  0 10px 1em 25px; text-align: left; line-height: 1.3em; color: #000000; padding: 0;}
    	#text .popup ul li {line-height: 1.3em; margin: 0 0 0.7em 0;}
	#text .popup .close {position: absolute; right: 0; bottom: 0; padding: 0 4px 2px 4px; border-top: 2px solid #000000; border-left: 2px solid #000000; font: bold 10px arial, sans-serif; color: #ffffff; background: #4e89c8;}


/*************** right bubble styles ***************/

#right {position: absolute; width: 210px; height: auto; top: 5px; left: 780px; overflow: hidden; z-index: 2;}

	.bubble {position: relative; width: 210px; margin: 0 0 5px 0; overflow: hidden; background: url(images/right_bknd.gif);}

		.bubble .right_header {position: relative; width: 210px; height: 32px; overflow: hidden;}
		
		.bubble .right_content {position: relative; width: 210px; margin: 0; padding: 0 0 5px 0; overflow: hidden; background: url(images/right_footer.gif) no-repeat bottom center;}
			.bubble .right_content p {font: 11px arial, helvetica, sans-serif; margin: 8px 11px 8px 11px; text-align: left; line-height: 1.2em; color: #ffffff;}
			.bubble .right_content p.image {margin: 9px 11px 9px 11px; text-align: center;}
			.bubble .right_content ul {font: 11px arial, helvetica, sans-serif; margin: 8px 11px 8px 27px; text-align: left; line-height: 1.2em; color: #ffffff; padding: 0;}
    			.bubble .right_content ul li {line-height: 1.2em; margin: 0 0 0.6em 0;}
			.bubble .right_content a, .bubble .right_content a:visited, .bubble .right_content a:link {color: #96B2DD; text-decoration: none; font-weight: normal;}
			.bubble .right_content a:hover {color: #ffffff; text-decoration: underline; font-weight: normal;}
			.bubble .right_content a:active {color: #ffffff; text-decoration: none; font-weight: normal;}
			
			.bubble .right_content table {font: 11px arial, helvetica, sans-serif; border-collapse: collapse; align: center; margin: 11px 2px 0 11px;}
				.bubble .right_content table th {font: bold 11px arial, helvetica, sans-serif; color: #ffffff; padding: 0 9px 11px 0; text-align: left; vertical-align: middle;}
				.bubble .right_content table td {font: 11px arial, helvetica, sans-serif; color: #ffffff; padding: 0 5px 11px 0; text-align: left; vertical-align: middle;}
			
			.bubble .right_content input, .bubble .right_content select {font: 11px arial, helvetica, sans-serif; color: #000000; vertical-align: middle;}
			.bubble .right_content input.submit {font: bold 10px arial, helvetica, sans-serif; color: #000000; text-align: center; vertical-align: middle; letter-spacing: 0.1em; text-transform: uppercase; margin-top: 3px;}
	
		.bubble .right_footer {position: relative; width: 210px; height: 23px; overflow: hidden;}
	
.min1 {height: 143px;}
.min2 {height: 183px;}
.min3 {height: 223px;}

	
/*************** dropdown styles ***************/

.menu {position: absolute; margin: 0; padding: 0; text-align: left; background: #002c52; display: none; width: 200px; border-left: 2px solid #ffffff;}
	.menu p {font: bold 11px arial, helvetica, sans-serif; text-align: left; color: #ffffff; margin: 0.7em 10px; padding: 0;}
	.menu a, .menu a:visited, .menu a:link {text-decoration: none; color: #ffffff; font-weight: bold;}
	.menu a:hover {text-decoration: none; color: #ffffff; font-weight: bold;}
	.menu a:active {text-decoration: none; color: #ffffff; font-weight: bold;}
	
	.menu ul {list-style: none; margin: 0; padding: 0; display: block; font: bold 11px arial, helvetica, sans-serif; color: #ffffff; line-height: 22px; text-align: left;}
		.menu ul li {display: block; margin: 1px;}
			.menu ul li a, .menu ul li a:visited, .menu ul li a:link {display: block; color: #ffffff; text-decoration: none; padding: 0 5px; height: 22px; line-height: 22px; background: url(images/menu_bknd1.gif);}
			.menu ul li a:hover {display: block; color: #ffffff; text-decoration: none; background: url(images/menu_bknd2.gif); font-weight: bold;}
			.menu ul li a:active {display: block; color: #ffffff; text-decoration: none; background: url(images/menu_bknd2.gif); font-weight: bold;}

#menu_what {position: absolute; top: 189px; left: 210px; width: 125px; z-index: 200;}
#menu_history {position: absolute; top: 217px; left: 210px; width: 150px; z-index: 201;}
#menu_worship {position: absolute; top: 245px; left: 210px; width: 225px; z-index: 202;}
#menu_missions {position: absolute; top: 273px; left: 210px; width: 225px; z-index: 211;}
#menu_social {position: absolute; top: 301px; left: 210px; width: 225px; z-index: 203;}
#menu_education {position: absolute; top: 329px; left: 210px; width: 250px; z-index: 204;}
#menu_publications {position: absolute; top: 357px; left: 210px; width: 150px; z-index: 205;}
#menu_affiliated {position: absolute; top: 385px; left: 210px; z-index: 206;}
#menu_special {position: absolute; top: 413px; left: 210px; z-index: 207;}
#menu_interactive {position: absolute; top: 441px; left: 210px; width: 150px; z-index: 208;}
#menu_videonet {position: absolute; top: 469px; left: 210px; width: 150px; z-index: 209;}
#menu_other {position: absolute; top: 497px; left: 210px; z-index: 210;}
#menu_contact {position: absolute; top: 581px; left: 210px; width: 150px; z-index: 211;}
#menu_donate {position: absolute; top: 609px; left: 210px; z-index: 212;}